<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Profil Tenaga Kependidikan</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
  <section class="section">
    <div class="section-header">
      <h1>
        Profil Tenaga Kependidikan
      </h1>
    </div>
    <div class="section-body">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <h4>Data</h4>
              <div class="card-header-action">
                <a th:href="@{/sdm/tendik/form(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-primary btn-sm">Tambah Data</a>
                <a th:href="@{/tendik/excel(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-dark btn-sm"><i class="fa fa-download"></i> Download Excel</a>
                <a th:href="@{/akreditasi(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm">Kembali</a>
              </div>
            </div>
            <div class="card-body">
              <div class="row">
                <div class="col-md-12" th:if="${success != null}">
                  <div class="alert alert-info alert-dismissible fade show" role="alert">
                    <strong>Data berhasil di simpan.</strong>
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                </div>
                <div class="col-md-12" th:if="${delete != null}">
                  <div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <strong>Data berhasil di hapus.</strong>
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                </div>
              </div>
              <div class="table-responsive">
                <table class="table table-striped">
                  <thead>
                  <tr>
                    <th rowspan="2">No</th>
                    <th rowspan="2">Nama</th>
                    <th rowspan="2">Status</th>
                    <th rowspan="2">Jabatan</th>
                    <th colspan="4" style="vertical-align: center">Pendidikan yang Telah Ditempuh</th>
                    <th rowspan="2">Sertifikat  Kompetensi/ Profesi/Industri</th>
                  </tr>
                  <tr>
                    <th>Diploma</th>
                    <th>Sarjana/ Sarjana Terapan</th>
                    <th>Magister/ Magister Terapan</th>
                    <th>Doktor/ Doktor Terapan</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr th:each="data, row:${list}">
                    <td th:text="${(row.index + 1)}"></td>
                    <td th:text="${data.karyawan.nama}"></td>
                    <td th:text="${data.statusTendik}"></td>
                    <td></td>
                    <td><a th:href="@{/view-doc/diploma/{doc}/(doc = ${data.id})}" target="_blank" th:text="${data.diploma}"></a></td>
                    <td><a th:href="@{/view-doc/sarjana/{doc}/(doc = ${data.id})}" target="_blank" th:text="${data.sarjana}"></a></td>
                    <td><a th:href="@{/view-doc/magister/{doc}/(doc = ${data.id})}" target="_blank" th:text="${data.magister}"></a></td>
                    <td><a th:href="@{/view-doc/doctor/{doc}/(doc = ${data.id})}" target="_blank" th:text="${data.doktor}"></a></td>
                    <td><a th:href="@{/view-doc/sertifikat/{doc}/(doc = ${data.id})}" target="_blank" th:text="${data.sertifikat}"></a></td>
                  </tr>
                  </tbody>

                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>
</body>
</html>